<?php

// no direct access
defined('_JEXEC') or die('Restricted access');

$phrase_array = explode(',', $phrases);  // split into individual phrases

echo '<div id="best_viewed">Best Viewed '. $phrase_array[mt_rand(0, count($phrase_array) - 1)];

echo '</div>';

?>
